# $config.hassection

Checks wheter a section is present in a config file

Syntax

    $config.hassection(<id>,<section_name>)

Description
Returns 1 if the section <section_name> exists in the config file identifier by <id>, 0 otherwise. <id> must be a valid config identifier returned by $config.open()
See also
Config module documentation

Main index, Function index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004